@charset "utf-8";

/* 공동생활가정 - 이용안내 */
.ws_use_wrap {}
.ws_use_wrap .es_step_area {display:inline-block; vertical-align:top; width:19.8%;}
.ws_use_wrap .es_step_area .bs_icon_box {background-image:url('../../../img/page/visit_step_icon.png');}
.ws_use_wrap .es_step_area .bs_icon01_box {background-position:30px 26px;}
.ws_use_wrap .es_step_area .bs_icon02_box {background-position:-110px 26px;}
.ws_use_wrap .es_step_area .bs_icon03_box {background-position:-252px 30px;}
.ws_use_wrap .es_step_area .bs_icon04_box {background-position:-394px 26px;}
.ws_use_wrap .es_step_area .bs_icon05_box {background-position:-538px 30px;}
.ws_use_wrap .es_step_area .bs_info_box {height:232px;}
.ws_use_wrap .es_step_area .bs_info_box .is_top_text {line-height:1.4em;}
.ws_use_wrap .es_img_area {margin:50px 0;}
.ws_use_wrap .es_img_area img {max-width:100%;}
.ws_use_wrap .es_alert_area {margin-top:5px; font-weight:bold; font-size:1.2em;}

.ws_use_wrap .es_table_small tbody tr th,
.ws_use_wrap .es_table_small tbody tr td {padding:15px !important;}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_use_wrap .es_step_area {width:100%;}
	.ws_use_wrap .es_step_area .bs_info_box {height:auto;}
	.ws_use_wrap .es_alert_area {font-size:1em;}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	.ws_use_wrap .es_step_area {width:31.8%;}
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {
	.ws_use_wrap .es_step_area {width:31.8%;}
}